@font-face {
    font-family: 'bmfont';
    src: url('/fonts/BMHANNAPro.ttf') format('truetype');
}

body {
    margin: 0;
    padding: 0;
}

/*invisible*/
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}



#fixed_top {
    border-bottom: 1px solid #464b4c;
    z-index: 9999;
    background-color: #eee;
    width: 100%;
    top: 0;
    position: fixed;
    left: 0;            
    right: 0;          
}


.div_main {
    height: 53px;
    width: 800px;
    position: relative;
    margin: 0 auto;     
}

#find_form {
    display: block;
    margin-top: 0em;
}

#find_form div {
    margin: 0px;
    padding: 0px;
    font-size: 9pt;
    font-family: arial;
}

#searchContainer {
    display: flex;          
    align-items: center;   
    justify-content: center;  
    margin: 0;
    padding: 10px 15px 8px 15px;
}


a .logos {
    text-decoration: none; 
    color: inherit; 
}

a:hover .logos, a:focus .logos {
    text-decoration: none;
}

#field{
    width: 300px;
    height: 27px;
}

#submit {
    cursor: pointer;
    width: 70px;
    height: 33px;
    line-height: 0;
    font-size: 0;
    text-indent: -999px;
    color: transparent;
    background: #0c3249 ;
    background-image: url('/image/ico_search.png');  
    background-repeat: no-repeat;  
    background-position: center;   
    border: 1px solid #265bb2;
    border-radius: 2px;
    transition: transform 0.1s;
}
#submit:active {
    transform: scale(0.95); 
}

.contents{
    margin-top: 53px;
}

.menu_wrapper {
    position: relative;
    width: 100%;
    background-color: #0c3249;
    margin: 0 0 10px 0;
}

.menu_center {
    position: relative;
    width: 850px;
    margin: 0 auto;
}

.menu_table {
    display: table;
    height: 30px;
    width: 100%;
    font-family: "Malgun Gothic", Arial;
    overflow-x: auto;
    white-space: nowrap; 
}

.menu_cell {
    display: table-cell;
    font-size: 13px;
    background-color: #0c3249;
    padding: 0 10px;
    vertical-align: middle;
    text-align: center;
    color: #ddd;
    font-weight: 700;
    border-bottom: 2px solid #0c3249;
    padding-top: 2px;
    border-left: 1px solid #0c3249;
    border-right: 1px solid #0c3249;
    text-decoration: none;
}

.menu_cell:hover {
    border-bottom: 2px solid rgb(255, 96, 96);
    padding-top: 1px;
    border-right: 1px solid #4e5353;
    border-left: 1px solid #343839;
    cursor: pointer;
}

.menu_cell_active {
    border-bottom: 2px solid rgb(0, 255, 225);
    padding-top: 1px;
    border-right: 1px solid #4e5353;
    border-left: 1px solid #343839;
}



.box {
    display: flex;       
    flex-wrap: wrap;     
    justify-content: center; 
    align-content: center;
    background-color: #eeeeee;
    margin: 20px auto; 
    border: 1px solid #ccc;
    border-radius: 3px;
    max-width: 1100px;
    width: 95%;
    padding: 13px;
}

.table-container{

    margin-top: 20px;
    margin-bottom: 15px;
    margin-left: 13px;
    margin-right: 13px;
}


.fame-table {
    border-spacing: 2px;
    width: 335px;
    float: right;
}


.fame-table,
.fame-table th,
.fame-table td {
    border: 2px solid rgb(205, 205, 205);
    border-collapse: collapse;
    font-size: 10pt;
}

.fame-table thead {
    font-size: 12px;
    background-color: rgb(205, 239, 239);  
}

.fame-table tbody {
    background-color: white;
}

 .fame-table tbody tr {
    transition: background-color 0.3s ease;  
}

.fame-table tbody tr:hover {
    background-color: #c0c0c0;  
    cursor: pointer; 
}


@media (max-width: 700px) {

    .box{
        width: 88%;
    }
}



@media (max-width: 700px) {
    .div_main {
        width: 100%; 
    }
    #field {
        width: 200px; 
        height: 23px;
    }
    .logos{
         display:none; 
    }
    .logos_hide{
        display: block !important;
    }
    .user-image{
        margin-left: 28px;
    }
    .character-info{
        margin-left: 38px;
    }

    #submit {
        width: 50px; 
        height: 30px;
    }
    .menu_center {
        width: 100%;
        overflow-x: hidden;
    }
    .menu_table {
        overflow-x: auto;
        white-space: nowrap;
    }
}